<?php 

/**
 * SharedController Controller
 * @category  Controller / Model
 */
class SharedController extends BaseController{
	
	/**
     * getcount_mahasiswa2022 Model Action
     * @return Value
     */
	function getcount_mahasiswa2022(){
		$db = $this->GetModel();
		$sqltext = "SELECT COUNT(*) AS num FROM mhs";
		$queryparams = null;
		$val = $db->rawQueryValue($sqltext, $queryparams);
		
		if(is_array($val)){
			return $val[0];
		}
		return $val;
	}

	/**
     * getcount_mahasiswa2023 Model Action
     * @return Value
     */
	function getcount_mahasiswa2023(){
		$db = $this->GetModel();
		$sqltext = "SELECT COUNT(*) AS num FROM mhs2";
		$queryparams = null;
		$val = $db->rawQueryValue($sqltext, $queryparams);
		
		if(is_array($val)){
			return $val[0];
		}
		return $val;
	}

}
